.base-header {
	padding-bottom:2em;
}
.base-sidebar {
	background:#eee;
	background-image: url("../imgs/lines-transparent.png");
	background-position: top center;
	background-repeat: no-repeat;
	background-blend-mode: overlay;
}
.base-header h1 {
	font-family:'Gudea', sans-serif;
	font-size:2em;
	margin: 1em 0 .5em 0;
}
.base-header h1 a {
	color:#000;
	text-decoration: none;
}
.base-header h1 a:hover, .base-header h1 a:focus {
	color:#A10711;
	text-decoration: underline;
	text-decoration-color: #A10711;
	text-decoration-thickness: 1px;
}

.base-sidebar .widget {
	padding: 1em 0;
	width:100%;
}
.base-sidebar h2 {
	font-family: 'Gudea', sans-serif;
	margin:0 0 1em 0;
}
.base-sidebar p, .base-sidebar li {
	padding:.25em 0;
	line-height: 1.25em;
}
.base-sidebar li li {
	display:inline-block;
	padding:.5em 0 .25em .5em;	
}

.base-sidebar .widget_media_gallery .gallery, .widget_media_image figure {
	text-align: center;
	max-width: 100%;
}
.base-sidebar .widget_media_gallery img, .widget_media_image img  {
	max-width: 100%;
}
.base-sidebar .widget_media_gallery figcaption, .widget_media_image figcaption {
	font-family: 'EB Garamond', serif;
	font-style:italic;
	font-weight: 500;
	padding:1em 0;
	text-align: center;
	color:#111;
}
.base-sidebar .widget_rss .rss-date,
.base-sidebar .widget_rss .rssSummary,
.base-sidebar .widget_rss cite {
	display:block;
	font-family: 'Gudea', sans-serif;
	font-size: .8em;
	padding: .25em 0;
}
.base-sidebar form.search-form {
	grid-column-start:2;
	grid-column-end:3;
	grid-row-start:2;
	grid-row-end:3;
	white-space: nowrap;
	padding: .5em 5% .5em 0;
}
.base-sidebar form input {
	font-family: 'EB Garamond', serif;
	font-size:1em;
	padding: .05em 2%;
	border: 1px solid #111;
	border-radius: .25em;
	width:90%;
}
.base-sidebar form.search-form button {
	background: #A10711;
	border: none;
	color: #fff;
	padding: .15em .5em;
	font-size: 1em;
	cursor: pointer;
    margin-left: .5em;
    vertical-align:baseline;
}
.base-sidebar form.search-form button:hover {
	background: #111;
}
@media only screen and (max-width: 1050px) {
	.base-header, .base-sidebar {
		font-size: .9em;
	}
}